/* (No Comment) */
"City" = "Cidade";

/* (No Comment) */
"Country" = "País";

/* (No Comment) */
"County" = "Concelho";

/* (No Comment) */
"County/CityJP" = "Concelho/Cidade";

/* (No Comment) */
"County/CityTW" = "Concelho/Cidade";

/* (No Comment) */
"Department" = "Departamento";

/* (No Comment) */
"District" = "Distrito";

/* (No Comment) */
"District/Subdivision" = "Distrito/Subdivisão";

/* (No Comment) */
"Further Divisions" = "Outras Divisões";

/* (No Comment) */
"Island Name" = "Nome da Ilha";

/* (No Comment) */
"Neighborhood" = "Bairro";

/* (No Comment) */
"Neighbourhood" = "Bairro";

/* (No Comment) */
"Postal Code" = "Código Postal";

/* (No Comment) */
"Postal District" = "Distrito Postal";

/* (No Comment) */
"Postcode" = "Código Postal";

/* (No Comment) */
"Prefecture" = "Prefeitura";

/* (No Comment) */
"Prefecture-level City" = "Prefeitura-nível Cidade";

/* (No Comment) */
"Province" = "Província";

/* (No Comment) */
"State" = "Estado";

/* (No Comment) */
"Street" = "Rua";

/* (No Comment) */
"Subdivision" = "Subdivisão";

/* (No Comment) */
"Subject of the Federation" = "Sujeito da Federação";

/* (No Comment) */
"Suburb" = "Subúrbio";

/* (No Comment) */
"Town/City" = "Localidade/Cidade";

/* (No Comment) */
"Town/Ward" = "Localidade/Zona";

/* (No Comment) */
"Township/District" = "Município/Distrito";

/* (No Comment) */
"Village" = "Vila";

/* (No Comment) */
"Village/Suburb" = "Vila/Subúrbio";

/* (No Comment) */
"ZIP" = "Código Postal";

